<?
$MESS["SENDER_SEGMENT_LIST_COMP_TITLE"] = "Сегменты";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_TITLE"] = "Название";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_SYSTEM"] = "Предустановленный";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_HIDDEN"] = "Скрытый";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_DATE_INSERT"] = "Создан";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_USE_COUNT"] = "Использовался";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_ADDRESS_COUNT"] = "Получателей";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS"] = "Статус";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_N"] = "Создан";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_P"] = "Формируется";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_R"] = "Готово к использованию";
$MESS["SENDER_SEGMENT_LIST_COMP_UI_COLUMN_STATUS_D"] = "Загружено";
?>